class ApiController < ApplicationController
  skip_before_action :verify_authenticity_token
  protect_from_forgery with: :null_session

  def search
    User.where("name = '#{params[:name]}'")
  end
end
